LinkedIn account disconnected

Sent to URLs registered with POST /account-webhooks when a LinkedIn account of the workspace must be reconnected. Emelia checks the accounts every 5 minutes. The event is sent once per disconnection, and again if the account disconnects after being reconnected. An account already disconnected when you register the URL is reported once.

No retry on HTTP errors, one retry on a network error, 10 second timeout. To reconcile, read GET /linkedin/accounts. To get a new link for the person, call POST /linkedin/invitations with sendEmail: false and authId set to account.id.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

Example Requests

POST/linkedinAccountDisconnected